uuid:
  -
    value: 3d42748e-65a8-4ba0-818e-3d6402f5fb35
langcode:
  -
    value: en
vid:
  -
    target_id: duration
    target_type: taxonomy_vocabulary
    target_uuid: cd3b7fc8-7813-4cc1-8e76-7b704e97f15a
revision_created:
  -
    value: '2019-09-19T14:34:29+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: '2+ weeks'
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 3
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-09-19T14:34:40+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: '2+ weeks | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/123'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-19T14:34:29+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
